@media only screen and (max-width: 479px){
	.pull-right{
		float: left !important;
		margin-top: 15px;
	}
	.logo{
		display: inline-block;
	}
	.donation{
		display: none;
	}
	.menu-collapser {
    height: 0px;
	}
	.collapse-button {
    top: -40px;
    }
    .slider-banner .carousel-caption h1 {
    font-size: 16px;
    line-height: 29px;
	}
	.news-box{
		margin-bottom: 30px;
	}
	.footer-menu{
		margin-bottom: 30px;
	}
	.footer{
		padding-bottom: 0px;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px){
	.pull-right{
		float: left !important;
		margin-top: 15px;
	}
	.logo{
		display: inline-block;
	}
	.donation{
		display: none;
	}
	.menu-collapser {
    height: 0px;
	}
	.collapse-button {
    top: -40px;
    }
    .slider-banner .carousel-caption h1 {
    font-size: 16px;
    line-height: 29px;
	}
	.news-box{
		margin-bottom: 30px;
	}
	.footer-menu{
		margin-bottom: 30px;
	}
	.footer{
		padding-bottom: 0px;
	}
	
} 

@media only screen and (min-width: 768px) and (max-width: 991px){
	.donation a {
		margin-top: 26px;
		padding: 8px 19px;
		font-size: 14px; 
	}
	ul.slimmenu li a {
		padding: 15px 14px;
		font-size: 14px;
	}
	ul.slimmenu li .sub-toggle:before {
		left: 90%;
	}
	.slider-banner .carousel-caption h1 {
		font-size: 25px;
	}
	.news-box{
		margin-bottom: 30px;
	}
	.footer-menu{
		margin-bottom: 30px;
	}	
}

@media only screen and (min-width: 992px) and (max-width: 1199px){
	ul.slimmenu li a {
		color: #2f2f2f;
		padding: 15px 23px;
	}
	.slider-banner .carousel-caption h1 {
		font-size: 30px;
	}
}